Alias /freebusy /var/www/imip-agent/static/
ScriptAlias /imip-manager /var/www/imip-agent/imip_manager.py

<Location "/imip-manager">
    AuthType basic
    AuthName "imip-manager"
    AuthBasicProvider ldap
    AuthLDAPUrl "ldap://localhost/ou=People,dc=example,dc=com?mail?sub"
    Require valid-user
</Location>
